using UnityEngine;
using Wizard;

public class DeckDecisionColosseum : MonoBehaviour
{
	[SerializeField]
	private UILabel _descTextLabel;

	[SerializeField]
	private UILabel _deckNameTextLabel;

	[SerializeField]
	private UILabel _descText2Label;

	public void Init(DeckData inDeck)
	{
		_descTextLabel.text = Data.SystemText.Get("Card_0006");
		_deckNameTextLabel.text = Data.SystemText.Get("Card_0299", inDeck.GetDeckName());
		_descText2Label.text = Data.SystemText.Get("Colosseum_0081");
	}
}
